<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<data>
    <xpath expr="/tree/field[@name='delivery_address']" position="after">
        <field name="anmat_reason"/>
    </xpath>
</data>
